//
//    Copyright 2011 Ilja Slepnev
//
//    This program is free software: you can redistribute it and/or modify
//    it under the terms of the GNU General Public License as published by
//    the Free Software Foundation, either version 3 of the License, or
//    (at your option) any later version.
//
//    This program is distributed in the hope that it will be useful,
//    but WITHOUT ANY WARRANTY; without even the implied warranty of
//    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//    GNU General Public License for more details.
//
//    You should have received a copy of the GNU General Public License
//    along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

#ifndef DRS_H
#define DRS_H

const int DRS_SIZE = 1024;
const unsigned int DRS_CELL_NUMBER_MASK = 0x00003FF;
const int DRS_CHANNELS = 8;
const double DRS_TIME_BIN = 1. / (2.048e6 * 2 * DRS_SIZE);

#endif // DRS_H
