#include <QtGui/QApplication>
#include "mainwindow.h"
#include <stdexcept>

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    a.setOrganizationDomain("local");
    a.setOrganizationName("AFI Electronics");
    a.setApplicationName("EVADC");
    MainWindow *w = 0;
    try {
       w = new MainWindow();
    }
    catch (std::runtime_error &e) {
        qFatal(e.what());
        return 1;
    }
    w->show();
    return a.exec();
}
