#ifndef DOMINODATA_H
#define DOMINODATA_H

#include <QVector>
#include <QMap>
#include <QMetaType>

class DominoRealData: public QVector<double>
{
};
Q_DECLARE_METATYPE(DominoRealData)

class DominoRawData: public QVector<int>
{
};
Q_DECLARE_METATYPE(DominoRawData)

class DominoChannelData
{
public:
    DominoRawData rawData;
    DominoRealData Data;
};
Q_DECLARE_METATYPE(DominoChannelData)

class DominoData
{
public:
    DominoData();
    QMap<int, DominoChannelData> channelData;
    int EventNumber;
    int StartCell;
};
Q_DECLARE_METATYPE(DominoData)

#endif // DOMINODATA_H
